uuid: e5d507d4-fa23-4519-96ca-1c6dde6754f7
langcode: en
status: true
dependencies:
  module:
    - ui_patterns_ds
id: config_sync.module.ui_patterns_ds
snapshotSet: config_sync
extensionType: module
extensionName: ui_patterns_ds
items: {  }
